@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&display=swap');

:root {
  --brand-white: #FFFFFF;
  --brand-black: #000000;
  
  --brand-shadow: 0 3px 25px #0000001A;
  
  --brand-header-background: #98694C;
  --brand-body-background: #F5F4F3;
  --brand-footer-background: #FAFAFA;
  
  --brand-button-text: var(--brand-black);
  --brand-button-background: var(--brand-white);
  --brand-button-hover: #98694C;
  
  --brand-color-2: #212322;
  --brand-color-3: #2D2926;
  
  --font-family-heading: "Montserrat", var(--font-stack-sans-serif);
  --font-falimy-subheading: "Newsreader", serif;
  
  --custom-transition: all 0.3s ease;
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
}



@media screen {
  
  .header a i,
  .backtotop a i,
  .footer a i {
    margin-right: 0px;
  }
  
  body {
    background-color: var(--brand-background);    
    overflow-x: hidden;
  }
  
  .main-be-area {
    background-color: transparent;
  }
  
  .header {
    display: flex;
    justify-content: center;
    align-items: center;    
    background-color: var(--brand-white);
    color: var(--brand-button-background);    
    min-height: 100px;
    padding-block: 25px;
    border-bottom: 1px solid var(--border-default);
    z-index: 4;
  }
  
  .header .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    align-items: center;
    
    width: 100%;
    padding-inline: 30px;
  }
  
  .header .invisible-flex-item {
    display: flex;
    align-self: stretch;
    
    width: 150px;
    height: 100%;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .header .logo a img {
    display: block;
    
    height: 49px;
    width: auto;
    
    transition: var(--custom-transition);
  }
  
  .header .logo a:hover img {
    opacity: 80%;
  }
  
  body[title="River Island Hotel"] .header .logo a img {
    width: 210px;
    height: auto;
  }
  
  .header .backtosite {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--brand-button-background);
    color: var(--brand-button-text);
    font-family: var(--font-family-heading);
    transition: var(--custom-transition);
    border: 1px solid #DDDDDD;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
    padding: 17px 40px;
  }
  
  .header .backtosite:hover a {
    background-color: var(--brand-button-hover);
    color: var(--brand-white);
  }
  
  h1, h2, h3, h4, h5, h6,
  .header1, .header2, .header3, .header4, .header5, .header6,
  .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
    font-family: var(--font-family-heading);
  }
  
  .footer {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--brand-black);
    font-family: var(--font-family-heading);
    font-size: 17px;
    font-weight: 300;
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .footer .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    /*width: min(100%, 1671px);*/
  }
  .footer-logo {
    width: 100%;
    text-align: center;
}
.footer-logo a img {
    max-width: 250px;
    margin-bottom: 20px;
}
.barnd-logo-slider {
    width: 100%;
}
.barnd-logo-slider .banner-links a img {
    height: 150px;
    width: 100%;    
    object-fit: scale-down;
}
.barnd-logo-slider .banner-links a {
    display: flex;
    align-items: center;
}
.barnd-logo-slider .banner-links .slick-slide {
    margin: 0 20px;
}
.barnd-logo-slider .banner-links .slick-list{
  margin: 0 -20px;
}
.footer-add img {
    height: 100px;
    object-fit: scale-down;
}
.footer-add {
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 30px 0;
    text-align: center;
    margin-top: 30px;
}
.footer-site-info {
    display: flex;
    justify-content: space-between;
    width: 80%;
    max-width: 1495px;
    margin: auto;
    padding: 80px 0 70px 0;
}
.footer-middle-logo, .contact-address, .newsletter {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    color: var(--brand-color-2);
    font-weight: 400;
    line-height: 28px;
}
.footer-middle-logo a img {
    max-height: 210px;
    object-fit: scale-down;
}
  .footer .contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  }
.footer-site-info h4 {
    font-family: var(--font-falimy-subheading);
    color: var(--brand-black);
    text-transform: uppercase;
    font-weight: 400;
    font-size: 30px;
    line-height: 42px;
    margin: 0;
    padding-bottom: 30px;
}
  .footer .contact h3 {
    font-size: 28px;
    font-weight: 500;
    line-height: 30.8px;
    text-transform: capitalize;
    
    padding-bottom: 17px;
    margin-block: 0px;
  }
  .footer-menu {
    width: 100%;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.footer-menu  .footer-links {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;    
    padding: 10px 0;
}
.footer-menu  .footer-links li {
    list-style: none;
    padding: 0 20px;
}
.footer-menu  .footer-links li a {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    color: var(----brand-color-3);
    border-bottom: 1px solid transparent;
}
.footer-menu  .footer-links li a:hover {
    border-bottom: 1px solid var(--brand-black);
}
  .footer .contact a {
    color: var(--brand-black);    
    transition: var(--custom-transition);
  }
  .contact-address div {
    padding-bottom: 10px;
}
.address {
    max-width: 229px;
    text-align: center;
}
.newsletter h4 {
    text-align: center;
    max-width: 400px;
}
a.footer-button {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--brand-black);
    letter-spacing: 2px;
    border-bottom: 1px solid var(--brand-black);
}
  .footer .contact a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .socials {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 4px;
    column-gap: 0px;
    padding: 40px 0;
  }
  
  .footer .socials h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 46.6px;
    text-transform: uppercase;
    
    flex-basis: 100%;
    margin-block: 0px;
  }
  
  .footer .socials a {
    color: var(--brand-color);
    
    font-size: 24px;
    
    transition: var(--custom-transition);
  }
  
  .footer .socials a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .socials a svg {
    display: block;
    width: 46px;
  }
  
  .footer .socials a:hover svg {
    fill: var(--brand-color-2);
  }
  
  .footer .socials a[href="N/A"] {
    display: none;
  }
  .footer-copyright {
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    line-height: 1.7;
}
  .footer small {
    font-size: inherit;
    line-height: inherit;
  }
  
  .footer small a {
    color: var(--brand-black);
    
    transition: var(--custom-transition);
  }
  
  .footer small a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  
  .footer .links a {
    color: var(--brand-white);
    
    transition: var(--custom-transition);
  }

  .footer .links a:hover {
    color: var(--brand-);
  }

  .wrapper {
    display: inline-flex;
    flex-direction: column;
  }
  .button--branded {
    color: var(--brand-black);
    background-color: transparent;
    border: 1px solid #ddd;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 17px 40px;
}
.button--branded span, .avvio-modal__bottom .button.button--secondary span, .modal-promo-code__skip span, .modal-promo-code__apply span {
    font-size: 16px;
    font-weight: 500;
}
 .button.button--branded:hover {
    background-color: var(--brand-button-hover);
    color: var(--brand-white);
}
.button {
    text-transform: uppercase;
}
.button:hover, .button--secondary:hover {
    color: var(--brand-button-hover);
}
.avvio-modal__bottom .button.button--secondary, .modal-promo-code__skip:hover, .modal-promo-code__apply {
    color: var(--brand-white);
    border-color: var(--brand-button-hover);
    background-color: var(--brand-button-hover);
    padding: 17px 40px;
    
}
.avvio-modal__bottom .button.button--secondary:hover, .modal-promo-code__skip,  .modal-promo-code__apply:hover {
    color: var(--brand-black);
    background-color: transparent;
    border: 1px solid #ddd;
    padding: 17px 40px;
}
.mda-table .date-header .state.active{
  background-color: var(--brand-color-3);
}
.ACClayer a.kkACCButton, .ACClayer  a.kkACCButtonLearnMore.kkACCButton:hover {
    border: 1px solid var(--brand-button-hover);
    padding: 7px 40px !important;
    background-color: var(--brand-button-hover);
    text-transform: uppercase;
}
.ACClayer  a.kkACCButtonLearnMore.kkACCButton:hover{
  color: var(--brand-white);
}
.ACClayer a.kkACCButton:hover,.ACClayer  a.kkACCButtonLearnMore.kkACCButton{
  border: 1px solid #ddd;
  background-color: transparent;
  color: var(--brand-button-text);
  text-transform: uppercase;
  padding: 7px 40px !important;
  opacity: 1;
}
.ACClayer .kkACCButton:hover {
    box-shadow: unset;
}
}

/* ----- Tablet specific ----- */
@media screen and (max-width: 999px) {
  
  .header .container {
    grid-template-columns: repeat(2, auto);
  }

  .header .invisible-flex-item {
    display: none;
  }
  
}


@media screen and (max-width: 1080px) {
.footer-site-info {
      flex-direction: column;
  }
  .footer-menu .footer-links {
    padding: 10px 40px;
    flex-wrap: wrap;
}
}
/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {
  
  .header .container {
    display: flex;
    justify-content: center;

    padding-inline: 0px;
  }
  
  .header .backtosite {
    display: none;
  }
  .barnd-logo-slider .banner-links a img {
    height: 80px;
}
.barnd-logo-slider .banner-links .slick-slide {
    margin: 0 50px;
}
.footer-middle-logo a img {
    margin: 20px 0;
    max-height: 100px;
}
  .footer-site-info h4 {
    font-size: 20px;
    line-height: 25px;
    margin: 0;
    padding-bottom: 0px;
}
.address {
    max-width: 250px;
    text-align: center;
}

.newsletter h4 {
    margin-bottom: 20px;
}
}